Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.9.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jivesoftware.openfire.launcher
Class Launcher

    java.lang.Object
      org.jivesoftware.openfire.launcher.Launcher

    public class Launcher

extends Object

Graphical launcher for Openfire.

Author:
  Matt Tucker

Constructor Summary
`Launcher()` Creates a new Launcher object.

Method Summary
`static void` | `main(String[] args)` Creates a new GUI launcher instance.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Launcher

    public Launcher()

  Creates a new Launcher object.

Method Detail

### main

    public static void main(String[] args)

  Creates a new GUI launcher instance.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.9.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003-2008 Jive Software.